RubyGems Navigation menu

omniauth-lightspeed-pos 0.0.2

OmniAuth strategy for Lightspeed POS

Versiones:

  1. 0.0.2 - July 17, 2017 (7,5 KB)
  2. 0.0.1 - July 17, 2017 (7,5 KB)

dependencias de Runtime (1):

dependencias de Development (1):

  • bundler ~> 1.0
  • Propietarios:

    Autores:

    • Zamith

    SHA 256 checksum:

    a43afa029753feec31bcbc43ede030f23d6d32ba31ea945f9d53237060ba566f

    Total de descargas 2.609

    Para esta versión 1.556

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.0

    Enlace: